Pain spot duiring eLTE maintainance

[Copy the link]
Released on : 2018-4-8 16:36:48   Latest reply:2018-04-12 10:29:17
292 4
John_CD    

Hi Guys,

 

As an user or engineer of eLTE Broadband Trunking System, we always have some challenges when we work with the system, related to usability, maintainability, etc.

For example, I found that it's hard to upgrade the Rapid system from eLTE 3.3 to eLTE 3.4. It seems to be simple, because just one equipment at one glance. In fact, it is composed of many components, and we need upgrade each of them one by one. So I'm thinking if it's possible to compress the software and upgrade all the components once for all with a tool.

Do you have any other pain spot or suggestion to be shared? Welcome to join us and discuss in this forum.

  • x
  • convention:

Comment Reply

Go to the specified floor
sWX511481     Released on 2018-4-10 08:57:44 Helpful(1) Helpful(1)

strongly agreed
  • x
  • convention:

Comment Reply

user_2942081     Released on 2018-4-10 09:00:20 Helpful(1) Helpful(1)

Humanization, maintainability operation.
  • x
  • convention:

Comment Reply

user_2921375     Released on 2018-4-10 09:21:18 Helpful(1) Helpful(1)

ELTE too many versions of each NE, can quickly find which version can solve which problem , add which features, and whether the current version can upgrade directly to the target version. so i think if it's possible to make query tool can do this job
  • x
  • convention:

Comment Reply

John_CD     Released on 2018-4-12 10:29:17 Helpful(0) Helpful(0)

Posted by user_2921375 at 2018-4-10 09:21 ELTE too many versions of each NE, can quickly find which version can solve which problem , add whi ...
You may download the lastest Release Notes, it has the information you request for.
  • x
  • convention:

Comment Reply

Reply
You need to log in to reply to the post Login | Register

If the attachment button is not available, update the Adobe Flash Player to the latest version!
Fast reply Scroll to top